body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../imagens/fundo.gif);
	background-repeat: repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.caixa_pesquisa {
	border:0;
    background:transparent url(../imagens/rounded.gif) no-repeat top left;
    height: 22px;
	height: 24px !important;
    width: 95px;
    padding-left:18px;
	padding-right:0px;
	padding-top:3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
}
.treeview {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
	color:#2d2e2e;
}
.treeview a {
	text-decoration:none;
	color:#2d2e2e;
}
.botao_caixa_pesquisa {
	border:0;
    background:transparent url(../imagens/botao_pesquisa_ok.gif) no-repeat top left;
    height: 22px;
    width: 40px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
}

.letras_brasao {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	}
.letras_data {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;

}
.titulos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #015a86;
	text-decoration: none;
}
a.titulos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #015a86;
	text-decoration: none;
}
a.titulos:hover {
	text-decoration: underline;
}
.titulos_menus {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #3b3e42;
	text-decoration: none;
	background-image:url(../imagens/fundo_legendas_menus.gif);
	background-repeat:repeat-x;
	vertical-align:middle;
	text-transform: uppercase;
	text-align: center;
}

.titulos_menus_left {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #3b3e42;
	text-decoration: none;
	/*background-image:url(../imagens/fundo_legendas_menus.gif);*/
	background-repeat:repeat-x;
	vertical-align:middle;
	text-align: left;
}

.ler_mais {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #3b3e42;
	text-decoration: none;
	vertical-align:middle;
	text-align: center;
	
}

.titulos_menus_esq {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	font-weight:bold;
	color: #3b3e42;
	text-decoration: none;
	background-repeat:repeat-x;
	vertical-align:middle;
	text-transform: uppercase;
	text-align: center;
}

.titulos_link_azul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #006699;
	text-decoration: none;
}

.titulos_azul_escuro {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #039;
	text-decoration: none;
}

.link_azul_sublinhado {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: underline;
}

.texto_verde {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #009933;
	text-decoration: none;
}

.titulos_link_branco {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.scroll {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.link_azul{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #006699;
	text-decoration: none;
}

a.link_azul{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #006699;
	text-decoration: none;
}

a.link_azul:HOVER {
	font-family: Verdana, Geneva, sans-serif;
	color: #063953;
	text-decoration: underline;
	font-weight:normal;
}

.texto1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
	color:#3b3c3d;
}
.texto1 a {
	color: #006699;
	text-decoration: none;
}
.texto1 img {
	max-width:560px;
}


.texto3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #7c7c7c;
}

.texto3 a {
	color: #006699;
	text-decoration: none;
}

.texto2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

.texto2 a {
	color: #006699;
	text-decoration: none;
}

.texto4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #3b3c3d;
}
.copy_powered {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
}

.copy_powered a {
	font-family: Verdana, Geneva, sans-serif;
	color:#006699;
	font-size: 12px;
	text-align: center;
}

.optimizado {
	font-family: Verdana, Geneva, sans-serif;
	color:#000000;
	font-size: 11px;
	text-align: center;
}

.pastas {
	background-image: url(/portal/imagens/folder_24.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11x;
	font-weight: normal;
	color: #0057A0;
	text-align:left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	display: block;
	page-break-inside:auto;
	background-color: #FFFFFF;
}
.pastas:HOVER {
	text-decoration: underline;
	color: #0099CC;
	background-color:#eff9ef;
}

.pdf {
	background-image: url(/portal/imagens/reader_icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11x;
	font-weight: normal;
	color: #85B102;
	text-align:left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	display: block;
	page-break-inside:auto;
	background-color: #FFFFFF;
}
.pdf:HOVER {
	text-decoration: underline;
	color: #85B102;
	background-color:#eff9ef;
}
.pdf-multi {
	background-image: url(/portal/imagens/reader_icon.jpg);
	background-repeat: no-repeat;
	background-position:absolute;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	float: left;
	color: #85B102;
	text-align:left;
	text-decoration: none;
	line-height: 20px;
	display:block;
}
.pdf-multi:HOVER {
	text-decoration: underline;
	color: #85B102;
}

.form {
	background-image: url(/portal/imagens/form2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11x;
	font-weight: normal;
	color: #85B102;
	text-align:left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	display: block;
	page-break-inside:auto;
	background-color: #FFFFFF;
}
.form:HOVER {
	text-decoration: underline;
	color: #85B102;
	background-color:#eff9ef;
}


img.contorno {
	border:#A9A9A9 solid 1px;
}


/* estilos caixa de procura */ 
#searchform4 form {
	margin: 0; /* for IE */
	padding-left: 15px;
	}
	
#searchform4 .equal { 
	vertical-align: middle; /* for IE */
	}
	
#searchform4 #txt4 {
	padding-left: 3px;
	background: white;
	color: #808080; /* grey */
	border: 1px solid #CDCDAB; /* brownish */
	}
	
#searchform4 #txt4:focus { /* not working in IE6 */
	color: black;
	}
	
#searchform4 #pesquisar_botao {
	background: none;
	}
	
/* fim estilos de caixa de procura  */ 
/* fix de png para ie6*/
/*
  USAGE: All you have to do is include this one line in your CSS file, with the
  tag names to which you want the script applied:
 */

img, div { 
	behavior: url(../scripts/iepngfix.htc) 
	}

 
 <!-- //estilos para a meteorologia
#Layer_meteo {
	position:static;
	left:-3;
	top:-8;
	width:194px;
	height:100px;
	z-index:0;
	background-color:#FFFFFF;
}
-->//fim estilos meteorologia
.td-content {
	padding:5px; 
	border:#CCC 1px solid; 
	background-color:#FFF;
}



@import url("https://use.fontawesome.com/releases/v5.0.8/css/all.css");

/* REMOVE OUTLINE AZUL NO CHROME */
*:focus {
	outline: none;
}
/* FIM: REMOVE OUTLINE AZUL NO CHROME */

/* UPDATE MAR/2018 - Menu Horizontal */
.menuh-tc {
	display: none;
	width: 0; height: 0;
}
.menuh {
	width: auto;
	height: 40px;
	margin: auto;
	background-color: transparent;
}
.menuh .b {
	width: 40px;
	height: 35px;
	background-color: #333;
	float: left;
}
.menuh * {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.menuh>ul {
	width: auto;/*calc(100% - 50px);*/
	height: 100%;
	float: right;
	vertical-align: middle;
}
.menuh ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.menuh>ul>li {
	float: left;
	/*height: 100%;*/
	position: relative;
	border-left: 1px solid #f5f5f57a;
}
.menuh>ul>li:hover {
	background-color: #f5f5f57a;
}
.menuh>ul>li:first-child {
	border-left: 0px !important;
}
.menuh ul>li>a {
	color: #757575 !important;
}
.menuh ul>li:hover>a {
 /*	color: #3c3c3c !important; */
}
.menuh ul {
	
}
.menuh ul>li {
	
}
.menuh ul>li>ul {
	width: max-content;
	width: -moz-max-content;
	width: -webkit-max-content;
	/*width: inherit;*/
	display: none;
    position: absolute;
	background-color: #fbfbfb;
    z-index: 10;
}
.menuh>ul>li.n:last-child ul,.menuh>ul>li.n:nth-last-child(2) ul,.menuh>ul>li.rsm ul {
	right: 0px;
}
.menuh>ul>li.mi {
	border-left: 0px !important;
}
.menuh>ul>li.mi:first-child {
	margin-left: 15px;
}
.menuh>ul>li.mi a {
	padding: 6px 3px;
}
.menuh>ul>li.mi a>i {
	font-size: 12px !important;
}
.menuh ul>li:hover>ul {
	display: block;
}
.menuh ul>li>a {
	text-decoration: none;
	font-size: 13px;
	color: #000000;
	padding: 4px 12px;
	display: block;
	position: relative;
}
.menuh>ul>li>a i {
	font-size: 17px;
}
.menuh>ul>li>a svg {
	height: 16px !important;
}
.menuh>ul ul {
	
}
.menuh>ul ul>li>a {
	padding: 8px 13px;
	text-align: left;
}
.menuh>ul ul>li:hover {
	background-color: #ececec !important;
}
/* FIM: UPDATE MAR/2018 - Menu Horizontal */

/* UPDATE MAR/2018 - Novo Menu Vertical */
.vmenu {
	/*width: calc(100% - 20px);*/
	position: relative;
	margin: auto;
}
ul.nmenu-v,ul.nmenu-v * {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
ul.nmenu-v { /* UL principal */
	width: 100%;
	height: auto;
	/* border-radius: 5px;*/
	background-color: transparent;/*#fffffff0; /* Com opacidade 10% transparente */
}
ul.nmenu-v,ul.nmenu-v a {
	color: #528281;
}
ul.nmenu-v,ul.nmenu-v ul { /* Todos os UL dos menus */
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.nmenu-v li>ul {
	display: none;
}
ul.nmenu-v li:hover>ul { /* Faz aparecer o Submenu de um Menu */
	display: block;
}
ul.nmenu-v ul { /* Apenas os UL dos Submenus */
	display: inline;
	position: absolute;
	top: 0px;
	left: 100%;
	background-color: #f5f5f5;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-transition: all 0.5s ease-out;
	z-index: 9;
}
ul.nmenu-v>li { /* Apenas os LI principais */
	width: 100%;
}
ul.nmenu-v li:not(:last-child) {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
ul.nmenu-v li { /* Todos os LI */
	cursor: pointer;
	position: relative;
}
ul.nmenu-v li:hover>a {
	/* opacity: 0.6; */
}
ul.nmenu-v ul>li { /* Apenas os LI dos Submenus */
	min-width: 50px;
	width: auto;
	display: block;
	white-space: nowrap;
}
ul.nmenu-v ul>li:hover a,ul.nmenu-v ul>li:hover i {
	/*background-color: #e8e8e8;*/
	/*opacity: 0.6; */
}
ul.nmenu-v>li>a { /* Apenas os Links dos menus Principais */
	font-size: 12px;
	padding: 8px 10px;
}
ul.nmenu-v li>a { /* Todos os Links dos menus */
	text-decoration: none;
	width: 100%;
	height: 100%;
	position: relative;
	display: block;
	text-shadow: 0px 0px 2px #4c4c4c69;
}
ul.nmenu-v li>a>i {
	width: 15px;
	text-align: center;
}
ul.nmenu-v li>a svg {
	width: 14px !important;
	height: 12px !important;
	position: relative;
	top: 2px;
}
ul.nmenu-v li>.hs {
	position: absolute;
	right: 7px;
	top: 9px;
}
ul.nmenu-v ul>li>a { /* Apenas os Links dos submenus */
	padding: 8px 15px;
	padding-left: 6px;
	display: block;
}
ul.nmenu-v ul>li>a .dot {
	font-size: 6px;
	position: relative;
	top: 2px;
}
/* FIM: UPDATE MAR/2018 - Novo Menu Vertical */

/* Atalhos nos banners topo */
.atalhos .b {
	width: 40px;
	height: 35px;
	background-color: #333;
	float: left;
}
.atalhos * {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.atalhos>ul {
	width: auto;/*calc(100% - 50px);*/
	height: 100%;
	float: right;
	vertical-align: middle;
}
.atalhos ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.atalhos>ul>li {
	float: left;
	/*height: 100%;*/
	position: relative;
	border-left: 1px solid #f5f5f57a;
}
.atalhos>ul>li:hover {
	background-color: #f5f5f57a;
}
.atalhos>ul>li:first-child {
	border-left: 0px !important;
}
.atalhos ul {
	
}
.atalhos ul>li>ul {
	width: max-content;
	width: -moz-max-content;
	width: -webkit-max-content;
	/*width: inherit;*/
	display: none;
    position: absolute;
	background-color: #fbfbfb;
    z-index: 10;
}
.atalhos>ul>li.n:last-child ul,.atalhos>ul>li.n:nth-last-child(2) ul,.atalhos>ul>li.rsm ul {
	right: 0px;
}
.atalhos>ul>li.mi {
	border-left: 0px !important;
}
.atalhos>ul>li.mi:first-child {
	margin-left: 15px;
}
.atalhos>ul>li.mi a {
	padding: 6px 3px;
}
.atalhos>ul>li.mi a>i {
	font-size: 12px !important;
}
.atalhos ul>li:hover>ul {
	display: block;
}
.atalhos ul>li>a {
	text-decoration: none;
	font-size: 13px;
	color: #000000;
	padding: 4px 12px;
	display: block;
	position: relative;
}
.atalhos>ul>li>a i {
	font-size: 17px;
}
.atalhos>ul ul {
	
}
.atalhos>ul ul>li>a {
	padding: 12px 20px;
	text-align: center;
}
.atalhos>ul ul>li:hover {
	background-color: #ececec !important;
}

.atalhos {
	height: 0px !important;
	margin-bottom: 14px;
}
.atalhos > ul > li.atalho {
    background-color: transparent !important;
}
.atalhos ul > li.atalho > a {
    color: #FFF !important;
}

.atalhos ul > li.atalho > a:hover {
    color: #CCC !important;
}
.atalhos>ul>li.atalho a>i {
	font-size: 10px !important;
}

.atalhos a>svg {
	width: 10px !important;
	height: 10px !important;
}


/* UPDATE MAR/2018 - Galeria Lateral */
#galeria * {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#galeria {
	width: 100%;
	/*height: 120px;*/
	/* margin-top: 10px; */
	padding-bottom: 10px;
	/*border-bottom: 1px solid rgba(78, 78, 78, 0.25);*/
}
#galeria span.t {
	margin-left: 3px;
	font-size: 10px;
	font-weight: bold;
	color: #4c4c4c;
}
#galeria .sl {
	width: 100%;
	height: 50px;
	margin-top: 5px;
	display: block;
	text-align: center;
	padding: 0 10px;
}
#galeria .sl .f {
	width: 55px;
	height: 100%;
	margin: 0 1px;
	cursor: zoom-in;
	display: inline-table;
	background-color: rgba(0,0,0,0.1);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border: 1px solid rgba(239, 239, 239, 0.5);
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
#galeria .sf {
	width: 100%;
	margin-top: 5px;
	padding: 0px 10px;
}
#galeria .sf .sm {
	width: max-content;
	height: 100%;
	font-size: 9px;
	text-align: center;
	padding: 4px 8px;
	background-color: #fff;
	color: #6b6b6b;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #e4e4e4;
	cursor: pointer;
}
/* FIM: UPDATE MAR/2018 - Galeria Lateral */

/* UPDATE MAR/2018 - Caixa Conteúdos Laterais */
.cb-lat {
	width: calc(100% - 20px);
	min-height: 100px;
	margin: auto;
	margin-top: 10px;
	position: relative;
	background-color: rgba(0,0,0,0.4);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
	overflow: hidden;
}
.cb-lat:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}
.cb-lat .bf {
	width: 100%;
	height: 35px;
	position: absolute;
	bottom: 0px;
	background-color: rgba(0,0,0,0.6);
}
.cb-lat, .cb-lat .bf {
	/*border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;*/
}
.cb-lat .bf .t {
	width: auto;
	position: absolute;
	left: 10px;
	top: 7px;
	padding: 3px 6px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
}
.cb-lat .bf .ico {
	width: 50px;
	height: 45px;
	position: absolute;
	right: 10px;
	bottom: 10px;
	text-align: center;
}
.cb-lat.si .bf .ico {
	right: 3px;
	bottom: 0px;
}
.cb-lat .bf .ico svg {
	color: #fff;
	font-size: 48px;
	text-shadow: 0px 0px 1px #000;
}
.cb-lat.si .bf .ico svg {
	font-size: 32px;
}

/* Caixas V2 */
.cb-lat2 {
	width: calc(100% - 20px);
	min-height: 100px;
	margin: auto;
	margin-bottom:10px;
	position: relative;
	/* background-color: rgba(102,102,102,0.75);*/
	background-position: top center;
	background-repeat: no-repeat;
	cursor: pointer;
	overflow: hidden;
}
.cb-lat2:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}
.cb-lat2 .bf {
	width: 100%;
	height: 27px;
	position: absolute;
	bottom: 0px;
	background-color: rgba(102,102,102,0.75);
}
.cb-lat2, .cb-lat2 .bf {
	/*border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;*/
}
.cb-lat2 .bf .t {
	width: auto;
	line-height:27px;
	padding-left:12px;
	color:#fff;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	text-transform:uppercase;
}
.cb-lat2 .bf .ico {
	position: absolute;
	right: 10px;
	bottom: 5px;
	text-align: center;
}
.cb-lat2.si .bf .ico {
	right: 3px;
	bottom: 0px;
}
.cb-lat2 .bf .ico svg {
	color: #fff;
	font-size: 48px;
	text-shadow: 0px 0px 1px #000;
}
.cb-lat2.si .bf .ico svg {
	font-size: 32px;
}
.cb-lat2 .bf .ico i {
	color: #fff;
	font-size: 40px;
	text-shadow: 0px 0px 1px #000;
}
.cb-lat2.si .bf .ico i {
	font-size: 32px;
}
/* FIM: UPDATE ABR/2018 - Caixa Conteúdos Laterais */

/* UPDATE MAR/2018 - Recenseamento */
.recenseamento {
	width: 100%;
	text-align: center;
	margin: auto;
}
/* FIM: UPDATE MAR/2018 - Recenseamento */

/* UPDATE MAR/2018 - Caixa de Pesquisa */
.pesquisa-le {
	width: 100%;
	height: 34px;
	padding: 5px 15px;
	margin: auto;
}
.pesquisa-le,.pesquisa-le form {
	clear: both;
}
.pesquisa-le,.pesquisa-le * {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.pesquisa-le .pesquisab {
	width: calc(100% - 40px);
	padding: 5px;
	font-size: 12px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.pesquisa-le .pesquisa-go {
	width: 40px;
	padding: 5px 0;
	font-size: 11px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	text-align: center;
	border-left: 1px solid rgba(0,0,0,0.05);
	cursor: pointer;
}
.pesquisa-le input,.pesquisa-le button {
	height: 24px;
	background-color: #FFFFFF;
	border: 0px solid;
	float: left;
	color: rgba(0,0,0,0.6);
}
.pesquisa-le input::placeholder,.pesquisa-le input:-ms-input-placeholder,.pesquisa-le input::-ms-input-placeholder {
	color: rgba(0,0,0,0.3) !important;
}
/* FIM: UPDATE MAR/2018 - Caixa de Pesquisa */

/* UPDATE MAR/2018 - Rodapé */
footer.rodape {
	width: 100%;
	max-width: 1000px;
	height: 100px;
	margin: auto;
	font-family: Source Sans Pro,Arial,Helvetica;
	text-shadow: 0px 0px 2px #4c4c4c69;
}
footer.rodape,footer.rodape * {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
footer.rodape .utl {
	width: 100%;
	height: 65px;
	padding: 10px 30px;
	text-align: center;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}
footer.rodape .utl .bt {
	width: calc(20% - 5px);
	height: 100%;
	cursor: pointer;
	/*float: left; */display: inline-table;
	padding: 5px 15px;
	line-height: 14px;
}
footer.rodape .utl .bt:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
}
footer.rodape .utl .bt .ico {
	width: 45px;
	height: 100%;
	float: left;
	display: table;
	text-align: center;
}
footer.rodape .utl .bt .ico i {
	display: table-cell;
	vertical-align: middle;
	font-size: 32px;
}
footer.rodape .utl .bt .t {
	float: left;
	font-size: 12px;
	padding: 4px 0;
	text-align: left;
}
footer.rodape .utl .bt .t>span {
	font-size: 16px !important;
	font-weight: bold;
	display: block;
}
footer.rodape .utl .bt .ico i,footer.rodape .utl .bt .t {
	color: #f9f9f9;
}
footer.rodape .ftr {
	width: 100%;
	height: 35px;
}
footer.rodape .ftr u {
	cursor: pointer;
}
footer.rodape .ftr>div {
	padding: 10px 20px;
	color: #e8e8e8;
}
footer.rodape .ftr .s-center { width: 100%; text-align: center; }
footer.rodape .ftr .s-left { float: left; }
footer.rodape .ftr .s-right { float: right; }
/* FIM: UPDATE MAR/2018 - Rodapé */

/* UPDATE MAR/2018 - Novos Icon's (IcoMoon.io) */
.icon {
	display: inline-block;
	width: 1em;
	height: 1em;
	stroke-width: 0;
	stroke: currentColor;
	fill: currentColor;
}
/* FIM: UPDATE MAR/2018 - Novos Icon's (IcoMoon.io) */

/* Nova Área de Login JUN/2018 */
#login-area {
	width: 500px;
	min-height: 200px;
	position: relative;
	margin: auto;
	margin-top: 20px;
	padding: 15px;
	padding-bottom: 10px;
	background-color: #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#login-area .t {
	width: 100%;
	height: auto;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #5d5d5d;
	cursor: default;
}
#login-area .t.logged {
	display: none;
}
#login-area.logged .t.logged {
	display: block;
}
#login-area.logged .t.auth {
	display: none;
}
#login-area input {
	border: 1px solid transparent;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#login-area input:focus,#login-area input:active {
	outline: none;
}
#login-area .inp {
	width: 200px;
	margin: auto;
	margin-top: 15px;
	display: block;
	border: 1px solid #dadada;
	text-align: center;
    font-size: 14px;
    padding: 5px 10px;
    color: #1d1d1d;
}
#login-area.logged .inp { display: none; }
#login-area .inp:-webkit-autofill {
	background-color: #dcdcdc !important;
    color: #1d1d1d !important;
}
#login-area .inp-submit {
	width: 100px;
	margin: auto;
	margin-top: 15px;
	display: block;
	background-color: #0284d0;
    padding: 4px;
    font-size: 12px;
    color: #efefef;
	cursor: pointer;
	transition: background .3s ease-out;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
}
#login-area.logged .inp-submit { display: none; }
#login-area .inp-submit:hover {
	background-color: #008bdc;
}
#login-area .inp-submit.disabled {
	opacity: 0.4;
	cursor: default;
}
#login-area .logged-a {
	width: 300px;
	height: 150px;
	display: none;
	margin: auto;
	padding-top: 20px;
	text-align: center;
}
#login-area.logged .logged-a {
	display: block;
}
#login-area .logged-a .fg-img  {
	width: 60px;
	height: 60px;
	margin: auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
#login-area .logged-a .fg-name {
	width: 100%;
	margin: auto;
	margin-top: 5px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: #828282;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#login-area .logged-a .fg-actionbt {
	height: 31px;
	margin: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 0px solid;
	border-radius: 5px;
	color: #E2E2E2;
	font-size: 12px;
	cursor: pointer;
}
#login-area .logged-a .fg-actionbt.fg-logout {
	height: 24px;
	font-size: 9px;
	margin: 0px !important;
}
#login-area .logged-a .fg-actionbt.waiting {
	opacity: 0.8;
	cursor: default;
}
#login-area .logged-a .fg-openbo {
	width: 120px;
	background-color: #2786b3;
}
#login-area .logged-a .fg-openbo.oldv {
	width: 120px;
	background-color: #84622f;
}
#login-area .logged-a .fg-logout {
	width: 24px;
	background-color: #DAA209;
}
#login-area .res-msg {
	width: 100%;
	position: relative;
	bottom: -15px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#login-area .res-msg.error {
	color: #b30202;
}
#login-area .res-msg.success {
	color: #169807;
}
#login-area #gobo {
	display: none;
}
/* FIM: Nova Área de Login JUN/2018 */

/* cookies */
#cookies {
    width: 100%;
    height: 73px;
    display: none;
    position: absolute;
    top: -73px;
    left: 0px;
    right: 0px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: rgba(25, 25, 25, 0.72);
    color: #ffffff;
    font-size: 13px;
    z-index: 100000;
}
#cookies #ok {
    padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 17px;
    padding-right: 17px;
    position: relative;
    top: 23px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: rgba(117, 179, 245, 0.82);
    font-size: 12px;
    cursor: pointer;
    z-index: 100001;
}
#cookies_contain {
	width:960px;
	text-align:left;
	margin:auto;
}
#cookies_text {
	float:left;
	width:800px;
	position:relative;
	text-align: justify;
    line-height: 19px;	
}
#cookies_text a.cookies_link{
	color: rgba(117, 179, 245, 0.82);
	text-decoration:none;
}
#cookies_text a.cookies_link:hover {
	text-decoration:underline;
}
a.cookies_link{
	color: rgba(117, 179, 245, 0.82);
	text-decoration:none;
}
a.cookies_link:hover {
	text-decoration:underline;
}
#cookies_button {
	float:left;	
	width:160px;
	position:relative;
	text-align:center;
}
/* fim cookies */